#slides .slides_container  .slide-item a,#slides .pagination,#slides .pagination li a, #slides .slides_container  .slide-item .image,.slide-item-name div{display: inline-block}

#slides .slides_container  .slide-item a{
    height: 100%;
}

#slides{
	width:100%;
	max-width:1440px;
	margin:0 auto;
	position: relative;
    background: url(banner.png) repeat-x
}
.ipad  #slides{margin:0 0 80px;padding:0}
#slides .pagination{z-index: 70; position: absolute}
#slides .pagination ul{
    min-width: 120px;
    margin:0;
    position: absolute;
    left: 40px;
    bottom: 30px
}
#slides .pagination li{float: left}
#slides .pagination li{padding-right:10px; list-style:none}
#slides .pagination li a{
	text-indent:-999999px;
	width:16px;
	height:15px;
	background:url(stre.png) no-repeat
}

#slides .pagination li a:hover, #slides .pagination .active a{background-position: 0 -15px}

#slides .slides_container{
    width:100%;
    height:385px!important;
    margin: 0 auto;
    overflow: hidden;
}
#slides .slides_container  .slide-item{
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
    overflow: hidden;
}
#slides .slides_container  .slide-item .img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}
.slide-item-name{width:500px; margin-top:20px}
.slide-item-text{font:17px 'PragmaticaC'; width:180px; padding:10px; margin-top:12px}
.slide-item-name,.slide-item-text{margin-left: 470px; color:#4B4343}

/*.slide-item-name div{*/
    /*font-size:27px;*/
    /*font-family: 'PragmaticaC-Bold';*/
    /*display: inline;*/
    /*line-height: 42px;*/
    /*text-transform: uppercase;*/
    /*padding: 6px 9px*/
/*}*/
#slides .slides_container  .slide-item .image{position: relative; width: 100%; height:385px!important}
#slides .slides_container  .slide-item .image img{width: 100%; height:385px;}

.sl-link a,.sl-link a:hover{
    font-size: 17px;
    color: #fff;
    padding: 11px 0 0 35px;
    vertical-align: top
}

.sl-link{
    background:#ca151c url(sl-link.png) 5px 50% no-repeat !important;
    margin-left: -4px;
    display: none!important;
}

#time-all div{
    font-family: 'PragmaticaC';
    color: #fff;
    padding: 0
}
#time{line-height: 29px;
    font-size: 32px}
#time-text div{
    float: right;
    text-align: right;
    font-size: 12px;
    line-height: 12px;
    text-transform: uppercase;
    width: 100%
}
#time-text{margin-top: 21px; line-height: 12px}
#time-all, #time-text{width: 350px}
#time-text-b{margin-top: 3px}
#time-all{margin: 92px 0 0 120px}

#time-get{
    margin: 95px 0 0 30px;
    line-height: 14px;
    width: 170px
}
#time-get div,#time-get a{
    color: #fff;
    font-size: 14px;
    padding: 0;
    font-family: 'PragmaticaC';
    text-transform: uppercase;
    line-height: 16px
}

#time-get-t{
    width: 153px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    padding: 11px 0 12px !important;
    text-decoration: none !important;
    margin: 19px 0 8px -4px;
    background: url(time-get-t.png) no-repeat
}

.slide-item-time{
    width: 811px;
    height: 364px;
    background: url(time-ge.png) no-repeat;
    margin-right: -192px;
}

#slides a.prev, #slides a.next{display:block; position:absolute;  width:50px;  cursor:pointer;}
#slides a.prev{ top:0; bottom:0; left:0; background:rgba(0,0,0,0.6) url(prev.png) center center no-repeat;}
#slides a.next{top:0; bottom:0; right:0; background:rgba(0,0,0,0.6) url(next.png) center center no-repeat;}
#slides a.prev:hover, #slides a.next:hover{background-color:rgba(0,0,0,0.8)}

.slbuttons{margin-top:220px; text-align:center;position:relative; z-index:200;}
.slbuttons a{display:inline-block; font-size:16px; text-transform:uppercase; color:#fff; text-decoration:none; font-weight:bold;position:relative;height:42px;line-height:42px; margin:0 10px;}
.slbuttons a:first-child{padding:0 60px; color:#47A0AE;}
.slbuttons a:first-child:before{content: '';  /* чтобы сгенерировать поле */
position: absolute;
top: 0; right: 0; bottom: 0; left: 0;
z-index: -1;
background: #fff;
transform: skew(-45deg);}

.slbuttons a:hover{color:#000;}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px){ #slides { display: none; }}